<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction Activity</title>
</head>
<body>
	<p>
		<em>Science and engineering Ethics (2001) 7,231-238</em> 
	</p>
	<hr>
	<h1>
		Software Engineering Code of Ethics and
		<br>
		Professional Practice
	</h1>
	<h3>
		IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices
	</h3>
	<hr>
	<p>
		<strong>Keywords</strong>: code of ethics, professional responsibility, software engineering
	</p>

	<h3>
		PREAMBLE
	</h3>

	<p>
		The short version of the code summarizes aspirations at a high level of abstraction. The Clauses that are included in the full version give examples and details of how these aspirations change the way act as a software engineering professionals. Without the aspirations, the datails can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a cohesive code.
	</p>

</body>
</html>